@charset "utf-8";

/* linkWrap */
.linkWrap .link,
.linkWrap .groupWrap {
	width: 100%;
	display: block;
	border-bottom: 1px solid var(--grayBorderColor);
}
.linkWrap .groupWrap {
	padding-bottom: var(--20px);
}
.linkWrap .link a,
.linkWrap .groupWrap .groupTtl a {
	display: flex;
	align-items: center;
	font-weight: 600;
	padding: var(--16px) var(--30px) var(--16px) 0;
	position: relative;
}
.linkWrap .link a::after,
.linkWrap .groupWrap .groupTtl a::after {
	content: "";
	position: absolute;
	background: url(/common/img/link_arrow.png) no-repeat top center;
	background-size: contain;
	width: var(--15px);
	height: var(--15px);
	top: calc(50% - var(--4px));
	right: var(--5px);
}
.linkWrap .link.blank a::after,
.linkWrap .groupWrap .groupTtl.blank a::after {
	background: url(/common/img/link_blank.svg) no-repeat top center;
	background-size: contain;
	width: var(--15px);
	height: var(--15px);
	top: 50%;
	right: var(--6px);
	transform: translateY(-50%);
}
.linkWrap .groupWrap .grouplink {
	font-size: var(--13px);
	text-indent: -1em;
	padding-left: 1.8em;
	padding-right: var(--30px);
}
.linkWrap .groupWrap .grouplink + .grouplink{
	margin-top: var(--12px);
}
.linkWrap .groupWrap .grouplink::before {
	content: "・";
}

/* groupMiniWrap */
.linkWrap .groupMiniWrap {
	font-size: var(--13px);
	padding-left: 0.8em;
	padding-right: var(--30px);
}
.linkWrap .groupMiniWrap .groupMini p {
	font-weight: 600;
}
.linkWrap .groupMiniWrap .groupMini + .groupMini {
	margin-top: var(--16px);
}
.linkWrap .groupMiniWrap .groupMini .groupMinilist {
	display: flex;
	flex-wrap: wrap;
	margin-top: var(--10px);
	gap: var(--10px) 0;
}
.linkWrap .groupMiniWrap .groupMini .groupMinilist li {
	border-right: 1px solid var(--grayBorderColor);
}
.linkWrap .groupMiniWrap .groupMini .groupMinilist li:last-child {
	border-right: none;
}
.linkWrap .groupMiniWrap .groupMini .groupMinilist li a {
	font-weight: 400;
	padding: 0 1em;
	line-height: 1.2;
}
.linkWrap .groupMiniWrap .groupMini .groupMinilist li a::after {
	content: none;
}

/* linkWrap02 */
.linkWrap02 {
	font-size: var(--13px);
	margin-top: var(--20px);
}
.linkWrap02 li + li {
	margin-top: var(--15px);
}

/* linkWrap03 */
.linkWrap03 {
	font-size: var(--13px);
	margin-top: var(--15px);
	display: flex;
	flex-wrap: wrap;
	gap: var(--15px) var(--25px);
}
.linkWrap03 li {
	width: calc((100% - var(--25px)) / 2);
}